{
    "IGM_moveMe": "Klicken & Ziehen!\nSTRG+F3 = Position zürücksetzen\nMaus Doppelklick = nächstes 6. Sinn Icon laden",
    "IGM_noLongerVisible": "%s Sekunden sind seit der letzten Sichtung vergangen!",
    "IGM_welcomeMessage": "%s ist aktiviert!",
    "IGM_youAreSpotted": "Du wurdest gesichtet!",
    "UI_description": "6. Sinn Timer",
    "UI_setting_adjustSixthSenseDuration_text": "Anzeigedauer anpassen",
    "UI_setting_adjustSixthSenseDuration_tooltip": "Wenn aktiviert wird die Anzeigedauer des original 6. Sinn Symbols auf die eingestelle Zeit vom Timer gesetzt.<br/>Info: Die Standard Anzeigedauer beträgt 2 Sekunden.<br/><br/>Standard: Deaktiviert",
    "UI_setting_checkUpdate_text": "Überprüfung auf Aktualisierungen",
    "UI_setting_checkUpdate_tooltip": "Wenn aktiviert wird in regelmäßigen Abständen überprüft ob eine Aktualisierung der Mod auf dem Entwicklungsserver des Autors zur Verfügung steht.<br/><br/>Standard: Aktiviert",
    "UI_setting_fontSize_text": "Schriftgröße: Countdown",
    "UI_setting_fontSize_tooltip": "",
    "UI_setting_imageAlphaHide_text": "Transparenz des 6. Sinn Symbols (Inaktiv)",
    "UI_setting_imageAlphaHide_tooltip": "Legt den Alpha-Transparenzwert des 6. Sinn Symbols fest. Gültige Werte sind 0 (vollständig transparent) bis 1 (vollständig undurchsichtig).\n\nStandard: 0.0",
    "UI_setting_imageAlphaShow_text": "Transparenz des 6. Sinn Symbols (Aktiv)",
    "UI_setting_imageAlphaShow_tooltip": "Legt den Alpha-Transparenzwert des 6. Sinn Symbols fest. Gültige Werte sind 0 (vollständig transparent) bis 1 (vollständig undurchsichtig).\n\nStandard: 1.0",
    "UI_setting_imageScale_text": "6. Sinn Symbol Skalierung",
    "UI_setting_imageScale_tooltip": "Erlaubt die Hoch-/Runterskalierung der Symbolgröße.\n\nStandard: 100%",
    "UI_setting_image_default": "Standard - (Es wird das original Glühbirnensymbol verwendet)",
    "UI_setting_image_text": "6. Sinn Symbol",
    "UI_setting_image_tooltip": "Wähle „Standard“, um das Originalbild des 6. Sinnes zu verwenden.\n\nStandard: 'Standard'",
    "UI_setting_labelGeneral_text": "===[ INFO & ALLGEMEINE EINSTELLUNGEN ]===============",
    "UI_setting_language_file": "Autor der Sprachdatei",
    "UI_setting_language_file_author": "^CHAMPi^",
    "UI_setting_removeOriginalImage_text": "Entferne original Symbol",
    "UI_setting_removeOriginalImage_tooltip": "Wenn aktiviert wird das orignal 6. Sinn Symbol entfernt.",
    "UI_setting_showCountdown_text": "Zeige Countdown",
    "UI_setting_showCountdown_tooltip": "Aktiviert/Deaktiviert die Anzeige eines Countdowns nachdem das Fahrzeug entdeckt wurde.",
    "UI_setting_showImage_text": "Icon anzeigen",
    "UI_setting_showImage_tooltip": "Aktiviert/Deaktiviert die Anzeige eines eigenen 6. Sinn Symbols.\n\n<b>Info:</b> In Kombination mit dem Schalter <b>Entferne original Symbol</b> kann festgelegt werden, ob es als zusätzliches Symbol oder als Ersatz angezeigt wird!",
    "UI_setting_timer_text": "Countdownlänge",
    "UI_setting_timer_tooltip": "Setzt die Zeit in Sekunden die heruntergezählt wird.",
    "UI_setting_timer_unit": "Sekunden",
    "UI_setting_togglekey_text": "Taste: Panel zurücksetzen",
    "UI_setting_togglekey_tooltip": "Hier kann eine Tastenkombination zum zurücksetzen des Anzeigepanels festgelegt werden.\n\nInfo: Die Anzeige kann während sie sichtbar ist über Drag'N Drop positioniert werden!",
    "UI_setting_version_text": "Version {version}",
    "UI_setting_version_tooltip": "kompiliert am: {compiledate}<br/>kompiliert für WoT Client: v{wotversion}<br/>Versions Ablaufdatum: {expirationdate} - {timeleft} Tag(e) verbleibend.<br/>Autor der Sprachdatei: ^CHAMPi^<br/><br/>Info: \"kompiliert für WoT Client\" zeigt die WoT Versionsnummer an unter der die Mod kompiliert wurde. Es bedeutet nicht das es nicht mit einem neueren WoT client funktioniert - es wurde aber noch nicht vom Entwickler getestet! Die aktuellste Version erhaltet ihr immer unter: https://wot.champi.de"
}